{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2860",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Server proto LESSGOOOO",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 237130,
      "fileID": 2568549,
      "required": true
    },
    {
      "projectID": 243788,
      "fileID": 3157722,
      "required": true
    },
    {
      "projectID": 286703,
      "fileID": 4843944,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4722163,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3040523,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 3568565,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4767396,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 4768293,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 2450734,
      "required": true
    },
    {
      "projectID": 438726,
      "fileID": 3235312,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 2483817,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2482481,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 327245,
      "fileID": 3885832,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 62786,
      "fileID": 2874509,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2497436,
      "required": true
    },
    {
      "projectID": 739891,
      "fileID": 4710321,
      "required": true
    },
    {
      "projectID": 232071,
      "fileID": 2615228,
      "required": true
    },
    {
      "projectID": 349559,
      "fileID": 3064035,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 4605454,
      "required": true
    },
    {
      "projectID": 302390,
      "fileID": 4846753,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 2922489,
      "required": true
    },
    {
      "projectID": 281229,
      "fileID": 2807969,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2744766,
      "required": true
    },
    {
      "projectID": 289444,
      "fileID": 2537249,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 2861574,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 273891,
      "fileID": 2507744,
      "required": true
    },
    {
      "projectID": 307806,
      "fileID": 2820815,
      "required": true
    },
    {
      "projectID": 860643,
      "fileID": 4532539,
      "required": true
    },
    {
      "projectID": 396889,
      "fileID": 3010014,
      "required": true
    },
    {
      "projectID": 382304,
      "fileID": 2955105,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 4961707,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 250501,
      "fileID": 2501806,
      "required": true
    }
  ],
  "overrides": "overrides"
}